<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_TITLE', 'Informazioni');
  define('MODULE_BOXES_INFORMATION_DESCRIPTION', 'Visualizza link con info');
  define('MODULE_BOXES_INFORMATION_BOX_TITLE', 'Informazioni');
  define('MODULE_BOXES_INFORMATION_BOX_PRIVACY', 'Privacy');
  define('MODULE_BOXES_INFORMATION_BOX_CONDITIONS', 'Pagamenti e Condizioni generali di vendita');
  define('MODULE_BOXES_INFORMATION_BOX_SHIPPING', 'Spese di trasporto');
  define('MODULE_BOXES_INFORMATION_BOX_CONTACT', 'Contattaci');
?>
